<!DOCTYPE html>

<html lang="FR">

<head>
  {{> head}}

  <title>MadmaPi - {{ title }}</title>
</head>

<body>
  <script type="text/javascript" src="/lib/js/jquery-3.2.1.min.js"></script>
  <script type="text/javascript" src="/lib/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="/lib/js/log4javascript_lite.js"></script>
  <script type="text/javascript" src="/lib/js/toastr.min.js"></script>

  <script type="text/javascript">
    var logger = log4javascript.getDefaultLogger();
    var levelPassed = '{{ logLevel }}';
    var logLevel = levelPassed !== 'off' ? levelPassed.toUpperCase() : 'NONE'; // log4js -> 'off', log4javascript -> 'NONE'
    logger.setLevel(logLevel);
            //logger.setShowStackTraces(true);
  </script>

  {{{ toasts }}}

  <div class="container">
    {{> navbar }}
  </div> <!-- /container -->

  <div class="container" id="body">
    {{{ body }}}
  </div> <!-- /container -->

  {{> footer }}

</body>

</html>